@charset "utf-8";
/* CSS Document */

.stbl table {
  width: 100%;
}

.stbl table thead tr th {
  background: #f3f3f3 none repeat scroll 0 0;
  color: black;
  text-transform: uppercase;
}

.stbl table tr th a, .stbl table tr th {
  color: black;
  font-weight: 600;
}

.stbl table.tbps tr td, .stbl table.tbps tr th {
  border-bottom: 1px solid #ddd;
}
.td-cog1 {
  color: #28abcc;
  padding: 10px 0;
  text-align: center;
}

.stbl table.tbps .labl {
  display: none;
}
.stbl .by.supp {
  display: none;
}
.stbl .aaaa {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
.stbl table.tbps.tbps1 tr td:first-child {
  color: black;
  font-weight: 600;
}
.stbl .shiftclick {
  font-size: 14px;
  font-style: italic;
  font-weight: normal;
  padding: 10px 0 11px;
  text-align: right;
}
#main .panel.panel-white.sortSection.prd {
  border-radius: 4px 4px 0 0;
  box-shadow: none;
  height: auto;
  margin-bottom: 0;
  margin-top: 20px;
}
.curr .form-control {
  border-radius: 3px;
  display: inline-block;
  height: 29px;
  vertical-align: top;
  width: 94px;
}

.curr .form-control::-moz-placeholder {
  color: #777;
  font-size: 12px;
  font-style: italic;
}

.stbl h2 {
  color: #28abcc;
  font-size: 22px;
  font-weight: normal;
  margin-top: 45px;
  padding-left: 10px;
}
#main .stbl .panel.panel-white.sortSection.prd {
  margin-top: 0;
}
.stbl table {
  margin-bottom: 5px;
}
.stbl .fa.fa-file-pdf-o {
  color: red;
  font-size: 28px;
}
.stbl .tags {
  margin-right: 3px;
}

.stbl .thumbnail > p {
  background: #f2f2f2 none repeat scroll 0 0;
  display: list-item;
  font-size: 12px;
  margin: 0;
  padding: 5px;
  width: 100%;
}
.stbl a.thumbnail p span {
    color: #28abcc;
}
.stbl .thumbnail {
  background-color: #fff;
  border: 1px solid #ddd;
  display: inline-block;
  line-height: 1.42857;
  margin-bottom: 0;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: auto;
}
.stbl .thumbnail:hover {
}
.stbl a.thumbnail > img {
  margin-left: auto;
  margin-right: auto;
  min-width: 150px;
}
.stbl table.tbps tr th {
  white-space: nowrap;
}
.wtgs > a {
  
  border-radius: 10px;
  display: inline-block;
  margin: 2px 0;
  padding: 0 7px;
  text-decoration: underline;
}
.wtgs .hl {
  background: #f9f6de none repeat scroll 0 0;
  border-radius: 5px;
  color: #666666;
  display: inline-block;
  margin: 2px 0;
  padding: 0 7px;
}
a.manuf {
  white-space: nowrap;
}
.wtgs {
  color: #666666;
  font-size: 13px;
}

.stbl .tbps small {
  color: green;
  display: block;
  font-style: italic;
  margin-top: 5px;
}

/* Dropdowns select */


.sortSection .selectpicker {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ddd;
  color: #34a7c1;
  font-size: 13px;
}

.sortSection .bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
  margin-bottom: 0;
  width: 220px;
}

.sortSection .bootstrap-select.open > .dropdown-toggle.btn-default
{
    background: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #009cd7;
    border: 1px solid #ddd;
}

.sortSection .dropdown-menu > li > a
{
    color: #009cd7;
    font-size: 13px;
}

.sortSection .bootstrap-select .caret
{
    border-top-color: #009cd7;
}

.sortSection .bootstrap-select .btn
{
    padding-top: 4px;
    padding-bottom: 4px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: relative;
}

.sortSection .bootstrap-select .btn:after
{
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0;
    right: 29px;
    background: #ddd;
}


.curr .form-control {
  border-radius: 3px;
  display: inline-block;
  height: 29px;
  vertical-align: top;
  width: 94px;
}
.form-control {
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  box-shadow: none;
  color: #555555;
  display: block;
  font-size: 14px;
  height: 34px;
  line-height: 1.42857;
  padding: 2px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
}

/* Arrows */

.stbl .arrows {
  display: inline-block;
  height: 12px;
  margin-bottom: 0px;
  margin-right: 8px;
  padding-right: 1px;
  padding-top: 0;
  position: relative;
  width: 0;
}
.stbl .arrow-up {
  border-bottom: 5px solid #000000;
  border-left: 3px solid rgba(0, 0, 0, 0);
  border-right: 3px solid rgba(0, 0, 0, 0);
  height: 0;
  left: 0;
  position: absolute;
  top: 0;
  width: 0;
}
.stbl .arrow-down {
  border-left: 3px solid rgba(0, 0, 0, 0);
  border-right: 3px solid rgba(0, 0, 0, 0);
  border-top: 5px solid #000000;
  bottom: 0;
  height: 0;
  position: absolute;
  width: 0;
}
.stbl .arrow-down-h {
  border-left: 3px solid rgba(0, 0, 0, 0);
  border-right: 3px solid rgba(0, 0, 0, 0);
  border-top: 5px solid #000000;
  bottom: 0;
  height: 0;
  position: absolute;
  width: 0;
}



/* PDF DOwnload */


.npdf .notification-item::before {
  left: auto;
  right: 14px;
}
.npdf .notification-item::after {
  left: auto;
  right: 14px;
}
#main .npdf .panel.panel-default.panel-white.logos {
  background: white none repeat scroll 0 0;
  border: medium none;
  margin: 0;
}
.by.verde, .by.verde:hover {
  background: #37a3eb none repeat scroll 0 0;
  border-bottom: 1px solid #b3cee1;
  border-radius: 3px;
  border-right: 1px solid #b3cee1;
  color: #ffffff;
  display: block;
  font-size: 90%;
  font-weight: normal;
  line-height: 1.4;
  margin: 0 auto 15px;
  padding: 5px 20px 6px;
  text-align: center;
  width: 115px;
}
.stbl td .dropdown.open {
  display: inline-block;
  width: auto;
}
#main table:last-child {
  margin-bottom: 0;
}

.row.cz .by.verde.applyButton {
  display: inline-block;
  float: none;
  margin: 10px 0 10px 19px;
  padding: 5px 23px;
  width: auto;
}